const system = require("../../../system");
const ServiceBase = require("../../svems.base")
const settings = require("../../../../config/settings")
class BusinessmenService extends ServiceBase {
  constructor() {
    super();
    
  }
  async myPage(params) {
    var rs = await this.callms("order", "businessmenUserPage", params);
    return rs;
  }
  async invoicePage(params) {
    params.gstatuses = ['2020'];
    var rs = await this.callms("order", "businessmenUserPage", params);
    return rs;
  }
  async info(params) {
    var rs = await this.callms("order", "businessmenInfo", params);
    return rs;
  }
}
module.exports = BusinessmenService;
// var task=new UserService();
// task.getUserStatisticGroupByApp().then(function(result){
//   console.log((result));
// }).catch(function(e){
//   console.log(e);
// });
